<template>
  <pn-page-template>
    <template #title>
      {{$t('forgot_password__password_recovery')}}
    </template>
    <account-helper :type :email/>
  </pn-page-template>
</template>

<script setup lang="ts">
  import { onMounted, ref } from 'vue'
  import accountHelper from 'components/accountHelper.vue'

  const type = 'forgotPwd'
  const email = ref(sessionStorage.getItem('pendingLogin') || '')

  onMounted(() => {
    sessionStorage.removeItem('pendingLogin')
  })

</script>
